 /*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.hide-dm { display: none; }
.single-product #tab-description table tr td { text-align: left; }
.single-product .summary.entry-summary.column.one-second ul li { list-style-image: url('/wp-content/uploads/2017/09/tich-e1505873872503.png'); margin-left: 20px; }
.pain-txtcenter { text-align: center; }
#Footer .widgets_wrapper .widget { padding: 0; }
.call-style { margin-top: -35px; }
.black { color: black;}
.itemtt .svc_post_grid_list_container .svc_post_grid .owl-item section a { color: #3d3d3d; }
@font-face {
    font-family: MyriadPro-BoldSemiExt;
    src: url(/wp-content/uploads/2017/09/MyriadPro-BoldSemiExt.ttf);
}
@font-face {
    font-family: MyriadPro-LightSemiExt;
    src: url(/wp-content/uploads/2017/09/MyriadPro-LightSemiExt.ttf);
}
.font-BoldSemiExt { font-family: MyriadPro-BoldSemiExt; }
.font-LightSemiExt { font-family: MyriadPro-LightSemiExt; }

.anh1 { margin-right: -16%; position: relative; z-index: 1; }
.anh2 { margin-top: -160px; margin-left: -2%; }
.anh3 { margin-top: -142px; margin-right: -16%; position: relative; z-index: 1; }

.category h2.entry-title { font-size: 21px; line-height: 25px; }
.find-need { display: none; }
.image_frame .image_wrapper .image_links { display: none; }
.dvls_maps_wrap select { font-size: 14px; }
.dvls_maps_wrap input.dvls-submit { background: #ee2a24 !important; }
.dvls_maps_wrap .dvls_result_infor h3 { font-size: 18px !important; }
.infobox-wrapper .infobox { padding: 10px; border-radius: 5px; }
.infobox-wrapper .item_infobox_infor h3 { font-size: 18px !important; }
.infobox h3 { color: #024fa2!important; }
.infobox .item_infobox_infor p, .infobox .item_infobox_infor a { color: #444444 !important; }
.single-product .summary.entry-summary.column.one-second { background: #F2FAFE; padding: 0 20px; border-radius: 10px; width: 50%;  }
.hotline-w { margin-top: 30px;  background: #D8EFFB; padding: 30px 20px; margin-left: -20px; margin-right: -20px; border-radius: 0 0 10px 10px; }
.hotline-w a {
    background: #024FA2;
    color: #FFFFFF;
    padding: 8px 13px;
    border-radius: 24px;
    box-shadow: 0 0 5px 0 #cccccc;
    font-size: 17px;
	font-family: Myriad-Pro-Bold-Condensed, Arial, Tahoma, sans-serif;
}
.hotline-w a i { padding: 6px 7px; background: #013C72; border-radius: 50%; margin-right: 5px; }
.dlb { margin-left: 20px; background: #CCE0EB !important; color: #024FA2 !important; }
.hotline-w a:hover { text-decoration: none; }
.single-product #tab-description { background-color: #F1FAFE; background-image: none; }
.single-product ul.products li.product .desc, .tax-product_cat ul.products li.product .desc { background: #D4EFFB; border-radius: 0 0 10px 10px; padding: 10px 20px; }
.woocommerce ul.products li.product .image_frame, .category .grid .post-photo-wrapper { border-width: 0; }
.single-product #Content, .single-post #Content { background: url(/wp-content/uploads/2017/10/nen-sp.jpg); } 
.single-product ul.products li.product .button, .tax-product_cat ul.products li.product .button, .category .grid .post-footer .post-links .post-more { position: absolute; right: 17px; bottom: 16px; text-transform: uppercase; font-family: "Myriad-Pro-Bold-Condensed", Arial, Tahoma, sans-serif;
    color: #FFF;
    background: #024FA2;
    padding: 4px 20px 2px;
    font-size: 15px;
    line-height: 15px; }
.woocommerce .product .related.products { border-top-width: 0; }
.woocommerce .product .related.products h2 { text-align: center; text-transform: uppercase; font-size: 30px; margin-top: 30px; }
.jq-tabs.tabs_wrapper.ui-tabs.ui-widget.ui-widget-content.ui-corner-all { box-shadow: 0 0 10px 0 #DFECF4; border-width: 0; }
.ui-tabs .ui-tabs-nav { display: none; }
h1.title-product-s { text-align: center; margin: 35px 0 50px; }

.slide-sp .compact-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-slide { padding-top: 25px; }
.slide-sp .compact-theme.woocommerce-products-carousel-all-in-one .owl-controls .owl-nav .owl-next { top: 50%; }
.slide-sp .compact-theme.woocommerce-products-carousel-all-in-one .owl-controls .owl-nav .owl-prev { left: 0px; top: 50%; }
.slide-sp .compact-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-image { box-shadow: 0px -1px 8px 0px #ccc;
    padding-top: 0; border-radius: 10px 10px 0 0; }
.slide-sp .compact-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-image a { overflow: hidden; }
.slide-sp .compact-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-details { background: #E9F6FD; margin-top: -10px;
    padding: 15px 10px 5px; border-radius: 0 0 10px 10px; box-shadow: 0px 1px 10px 0px #CCC; }
.slide-sp .compact-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-image a img, .single-product ul.products li.product .image_frame .image_wrapper img { border-radius: 10px 10px 0 0; }
.slide-sp .compact-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-container { border: 0px solid; padding: 10px 15px; }
.slide-sp .compact-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-buttons { text-align: right; margin-top: -40px; }
.slide-sp .compact-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-buttons a { font-family: "Myriad-Pro-Bold-Condensed", Arial, Tahoma, sans-serif; color: #FFF; background: #024FA2; padding: 4px 20px 2px; font-size: 15px; line-height: 15px; }
.slide-sp .compact-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-title { margin-bottom: 0; 
 line-height: 18px;}
.slide-sp .dt-num { font-family: "Myriad-Pro-Bold-Condensed", Arial, Tahoma, sans-serif; }
.slide-sp .dt-th { font-family: MyriadPro-LightSemiExt; }
.slide-sp .compact-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-title, .slide-sp .dt-th-p { text-align: left; }
.slide-sp .compact-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-title a { font-size: 20px; color: #3D3D3D; line-height: 20px; }
.slide-sp .compact-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-container:hover { border-color: none; background: none; }
.nuockhoang-cd #wonderplugincarousel-1 .amazingcarousel-item-container { background-color: #F7FBFB !important; border: 0px solid; -moz-box-shadow: 0 0 10px 0 #E0ECEE; -webkit-box-shadow: 0 0 10px 0 #E0ECEE; box-shadow: 0 0 10px 0 #E0ECEE; }
.nuockhoang-cd blockquote { line-height: 22px; background: none; margin: 8px 18px 8px 35px !important; }
.nuockhoang-cd #wonderplugincarousel-1 cite { margin: 4px 35px; text-align: left; font-family: MyriadPro-BoldSemiExt; color: #024FA2; font-size: 20px; }
.nuockhoang-cd blockquote:after, .nuockhoang-cd blockquote:before, .nuockhoang-cd #wonderplugincarousel-1 cite:before { display: none !important; }
.nuockhoang-cd #wonderplugincarousel-1 .amazingcarousel-item-container { padding: 45px; }
.spacebg .vc_column_container>.vc_column-inner { padding-left: 0; padding-right: 0; padding-top: 0 !important; }
.top20 { margin-top: -20px; }
.box-cen-nk { padding: 0 35px 35px; box-shadow: 0 0 10px 0 #E0ECEE; margin-top: 80px; margin-bottom: 30px; }
.padleft30 { padding-left: 40px; }
.padright30 { padding-right: 40px; }
.martop12 { margin-top: 12%; }
.martop35 { margin-top: 35%; }
.box-nk .vc_column_container>.vc_column-inner { padding: 0; }
#Footer .footer_copy .copyright { padding-left: 10%; font-style: italic; font-weight: bold; }
#Footer .widgets_wrapper { padding: 0 !important; }
#Footer h3 { font-size: 34px; margin: 35px 0 10px; }
#Footer .textwidget p { margin-bottom: 0; }
.f-col2 { padding-left: 9%; }   
.f-col3 { padding-left: 40%; } 
.footerup { padding: 64px 10% 50px; background-image: url(/wp-content/uploads/2017/11/imgtt4-1.jpg); background-position: center; background-repeat: no-repeat; background-size: cover; }
.footerup ul li { list-style-image: url(/wp-content/uploads/2017/09/tich-trang.png); padding-left: 5px; margin-bottom: 19px; }
.footerup ul li a { color: #ffffff !important; font-family: Myriad-Pro-Bold-Condensed, Arial, Tahoma, sans-serif; font-size: 17.8px; }
.footerup ul li a:hover { color: #EE2A24 !important; }
.chitet-new a { text-transform: uppercase; font-family: Myriad-Pro-Bold-Condensed, Arial, Tahoma, sans-serif; color: #fff; padding: 3px 20px; background: #024FA2; font-size: 14px; border-radius: 2px; }
.tintuc-homenew { overflow: hidden; }
.th-box-new .tintuc-homenew img { border-radius: 15px 15px 0 0; }
.th-box-new .tintuc-homenew-desc { background: #EFF7FE; opacity: 0.9; box-shadow: 0 0 10px 0 #CCC; padding: 20px 30px; margin-top: -8px; border-radius: 0 0 20px 20px; }
.th-box-new .tintuc-homenew-desc h3 a { color: #3d3d3d; line-height: 22px; }
.th-box-new .tintuc-homenew-desc { background: #EFF7FE;
    opacity: 0.9;
    box-shadow: 0 0 5px 0 #CCC;
    padding: 20px 30px 10px;
    margin-top: -8px;
    border-radius: 0 0 20px 20px;
    background: rgba(235,240,252,1);
    background: -moz-linear-gradient(top, rgba(235,240,252,1) 0%, rgba(235,240,252,0.82) 18%, rgba(235,240,252,0.53) 47%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,240,252,1)), color-stop(18%, rgba(235,240,252,0.82)), color-stop(47%, rgba(235,240,252,0.53)));
    background: -webkit-linear-gradient(top, rgba(235,240,252,1) 0%, rgba(235,240,252,0.82) 18%, rgba(235,240,252,0.53) 47%);
    background: -o-linear-gradient(top, rgba(235,240,252,1) 0%, rgba(235,240,252,0.82) 18%, rgba(235,240,252,0.53) 47%);
    background: -ms-linear-gradient(top, rgba(235,240,252,1) 0%, rgba(235,240,252,0.82) 18%, rgba(235,240,252,0.53) 47%);
    background: linear-gradient(to bottom, rgba(235,240,252,1) 0%, rgba(235,240,252,0.82) 18%, rgba(235,240,252,0.53) 47%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf0fc', endColorstr='#ebf0fc', GradientType=0 ); }
.chitet-new { text-align: right; margin-top: -7px; }
.th-tintuc-h { font-size: 55px; }
.bg-table table tr td ul li { color: #000; }
.clr-mar { margin-bottom: 0 !important; }
.galery-tron { padding-top: 42%; }
.galery-tron .flexslider .slides img { border-radius: 50%; }
.galery-tron .flexslider { border: none; background: none; box-shadow: none; }
.galery-tron .wpb_flexslider .flex-control-nav { display: none; }
.txt-pt ul li { text-align: justify; list-style-image: url('/wp-content/uploads/2017/09/tich-e1505873872503.png'); }
.txt-pt h3 { color: #024D9D; text-align: center; }
.colorred { color: #ee2a24; }
.cac-sp-cua img { margin-left: 108px; margin-top: -9px; }
.call-icon {  background-color: #ffffff; padding: 30px 5%; -webkit-box-shadow: 0px 0px 10px 0px rgba(204,204,204,1); -moz-box-shadow: 0px 0px 10px 0px rgba(204,204,204,1); box-shadow: 0px 0px 10px 0px rgba(204,204,204,1); border-radius: 2px; }
.call-icon h3 a { width: 238px; height: 51px; background: #165DA9; color: #FFF; padding: 12px 20px; border-radius: 30px; -webkit-box-shadow: 0px 3px 5px 0px rgba(204,204,204,1); -moz-box-shadow: 0px 3px 5px 0px rgba(204,204,204,1); box-shadow: 0px 3px 5px 0px rgba(204,204,204,1); }

.call-icon h3 a:hover, .th-box-new .tintuc-homenew-desc h3 a:hover, .slide-sp .compact-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-title a:hover, .itemtt .svc_post_grid_list_container .svc_post_grid .owl-item section a:hover, .tintuc .tintuc-right .sidebar-new-box-1 a:hover, .single-post .section-post-related .simple .post-related h4 a:hover, .category h2.entry-title a:hover, .tax-product_cat ul.products li.product .desc h4 a:hover, .single-product ul.products li.product .desc h4 a:hover { color: #ee2a24 !important; text-decoration: none; }
.chitet-new a:hover, .slide-sp .compact-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-buttons a:hover, .tintuc-left article footer a.svc_read_more:hover, .single-post .section-post-related .simple .post-related a.button .button_label:hover, .category .grid .post-footer .post-links .post-more:hover, .tax-product_cat ul.products li.product .button:hover, .single-product ul.products li.product .button:hover { background: #ee2a24 !important; text-decoration: none; color: #FFF; }
.call-icon h3 a i { border-radius: 50%; background: #154B7D; padding: 8px 12px; }
.bg-table { padding-right: 25%; padding-left: 25%; }
.bg-table table { background: #C0E5F2; opacity: 0.9; border-radius: 20px; }
.bg-table table tr:first-child td { background: none; border-width: 0; padding: 30px 10px; }
.bg-gr { border-radius: 20px; padding: 30px 10px; background: rgba(235,240,252,1);
background: -moz-linear-gradient(top, rgba(235,240,252,1) 0%, rgba(235,240,252,0.82) 18%, rgba(235,240,252,0.53) 47%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(235,240,252,1)), color-stop(18%, rgba(235,240,252,0.82)), color-stop(47%, rgba(235,240,252,0.53)));
background: -webkit-linear-gradient(top, rgba(235,240,252,1) 0%, rgba(235,240,252,0.82) 18%, rgba(235,240,252,0.53) 47%);
background: -o-linear-gradient(top, rgba(235,240,252,1) 0%, rgba(235,240,252,0.82) 18%, rgba(235,240,252,0.53) 47%);
background: -ms-linear-gradient(top, rgba(235,240,252,1) 0%, rgba(235,240,252,0.82) 18%, rgba(235,240,252,0.53) 47%);
background: linear-gradient(to bottom, rgba(235,240,252,1) 0%, rgba(235,240,252,0.82) 18%, rgba(235,240,252,0.53) 47%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebf0fc', endColorstr='#ebf0fc', GradientType=0 ); }
body:not(.template-slider) #Header { min-height: 87px; }
.single-product .flex-viewport { margin-bottom: 10px; }
#Top_bar a#search_button { background: #024FA2; color: #FFF; border-radius: 50%; padding: 4px 0; font-size: 17px; line-height: 16px; }
.single-post .column.one.single-photo-wrapper.image { display: none; }
#Top_bar a#header_cart { display: none; }
.shop-filters { background-image: none; }
.single-post .section-post-related .simple .post-related .image_frame { border-width: 0; }
.single-post .section-post-related .simple .post-related a.button .button_icon, .search-results .no-img .post-desc .post-meta.clearfix { display: none; }
.single-post .section-post-related .simple .post-related a.button .button_label { font-family: "Myriad-Pro-Bold-Condensed", Arial, Tahoma, sans-serif;
    color: #FFF; background: #024FA2; padding: 4px 20px 2px; font-size: 15px; line-height: 15px; }
.single-post .section-post-related .simple .post-related a.button.button_left.button_js.kill_the_icon { position: absolute; right: 0; }
.h3-lefth, .h3-righth { text-align: center; }
.h3-lefth { color: #3d3d3d; }
.pad48 { padding-top: 48%; }
.pad50 { padding-top: 50%; }
#Footer h3 { line-height: 34px; }
.tim-dg { display: none; }
.tintuc-left [class^="icon-"]:before, .tintuc-left [class*=" icon-"]:before { font-family: inherit; }
.tax-product_cat p.woocommerce-result-count { display: none; }
.category .grid .post-footer { background: #FFF; }
body.admin-bar { position: static; }
.ov-hide { overflow: hidden; }
.hover-img img:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
}
.clr-both { display: none; }

@media all and (min-width: 1600px) {
	.call-icon { padding: 30px 10%; }
	.anh1 { margin-right: -40px; position: relative; z-index: 1; }
	.anh2 { margin-top: -200px; }
	.anh3 { margin-top: -126px; position: relative; z-index: 1; }
	.mrb100 { margin-bottom: 150px !important; }
}

@media all and (min-width: 1025px) {
	.single-product .section_wrapper.clearfix, .single-post .content_wrapper.clearfix, .tax-product_cat .section_wrapper.clearfix, .search .section_wrapper.clearfix, .category .section_wrapper.clearfix { padding: 0 13%; }
	#Subheader { padding: 5px 13% 10px; }
	.width-dev { width: 900px; margin: 0 auto; }
	.h3-lefth { width: 65%; float: left; }
	.h3-righth { width: 35%; float: right; }
	.call-icon.call-icon2 { height: 32px; }
	#Top_bar .logo { margin-top: 13px; margin-left: 0px; }
}

@media all and (min-width: 1025px) and (max-width: 1366px) {
	.mrb100 { margin-bottom: 100px !important; }
	.pad48 { padding-top: 43%; }
	.mrt { margin-top: -5%; }
}

@media all and (max-width: 1024px) {
	#Subheader ul.breadcrumbs { display: block; }
	.bg-table { padding: 0; }
	.wid200 { width: initial; }
	.box-cen-nk { margin-top: 0; }
	.cao1 { height: 1px !important; }
	.tintuc .tintuc-right .sidebar-new-box-1 .lcp_catlist { width: auto !important; }
	.tintuc .owl-theme .owl-controls .owl-buttons .owl-prev { left: -21px; }
	.tintuc .owl-theme .owl-controls .owl-buttons .owl-next { right: -17px; }
	.tintuc .svc_post_grid_list { min-height: 300px !important; }
}

@media all and (max-width: 1024px) {
	#Subheader { padding: 0px 0 6px; }
}

@media all and (min-width: 768px) and (max-width: 1239px) { 
	.section_wrapper { max-width: 99%; }
}
@media all and (min-width: 768px) and (max-width: 1024px) {
	.clr110 .vc_col-sm-1, .clr182 .vc_col-sm-1 { width: 1%; }
	.clr110 .vc_col-sm-10 { width: 98%; }
	.section_wrapper, #Footer .container { max-width: 98%; }
	.call-icon.call-icon2 { height: 45px; }
	.footerup { padding: 64px 3% 50px; }
	.f-col2, .f-col3 { padding-left: 0; }
	.dvls_maps_3col .dvls_maps_col:nth-child(1), .dvls_maps_3col .dvls_maps_col:nth-child(2) { width: 40% !important; }
	.clr182 .vc_col-sm-8 { width: 69%; }
	.clr182 .vc_col-sm-2 { width: 29%; }
	.pad48 { padding-top: 14%; }
	.single-product .summary.entry-summary.column.one-second { margin-left: 0; }
	.single-product div.product div.summary { width: 95% !important; }
	.anh1 { margin-right: -40px; }
	.anh2 { margin-top: -51px; margin-left: -100px; }
	.anh3 { margin-top: 0px; }
}

@media all and (min-width: 769px) {
	.thoidiem img { width: auto; height: 85px !important; }
    .pain-display-4 { margin-top: 100px; }
}

@media all and (min-width: 768px) {
	.am-call { right: 30px !important; width: 100px !important; height: 100px !important; }
	.slide-sp .compact-theme.woocommerce-products-carousel-all-in-one .woocommerce-products-carousel-all-in-one-title { height: 40px; }
	.th-box-new .tintuc-homenew-desc h3 { height: 50px; }
	.woocommerce-page ul.products li.product h4 { height: 42px; }
.coccoc-alo-phone.coccoc-alo-green .coccoc-alo-ph-img-circle { background-color: #4CDA64 !important; }
.coccoc-alo-ph-img-circle { width: 40px!important; height: 40px !important; top: 50px!important; left: 50px!important; background: rgba(30, 30, 30, 0.1) url('/wp-content/uploads/2018/01/phone-icon.png') no-repeat center center !important; }
.coccoc-alo-ph-circle-fill {
    width: 60px !important;
    height: 60px !important;
    top: 40px !important;
    left: 40px !important;
}
.coccoc-alo-ph-circle {
    width: 100px !important;
    height: 100px !important;
    top: 20px !important;
    left: 20px !important;
}
.coccoc-alo-phone { width: 100px !important; height: 0px !important; right: 30px !important; top: 150px !important; } 


	.tintuc-left div.svc_post_grid_s1 article section p { height: 50px; }
	.single-product .column.one-second.product_image_wrapper { width: 40%; }
	.single-product .summary.entry-summary.column.one-second { width: 50%; }
	.wid-10 { width: 110px !important; }
	.wid200 { width: 200px; }
    .clr110 .tc-thanhtich { padding: 0 25px; }
    .tc-thanhtich .txt-pt.bg-gr { padding: 30px 20px 30px 10px; }
	.single-post .section-post-related .simple .post-related h4, .category h2.entry-title { height: 50px; }
}

@media all and (max-width: 767px) {
.home-ly-do-ban-chon img {display: none;}
/***phone-coc-coc*/
.coccoc-alo-phone.coccoc-alo-green .coccoc-alo-ph-img-circle { background-color: #4CDA64 !important; }
.coccoc-alo-ph-img-circle { width: 40px!important; height: 40px !important; top: 50px!important; left: 50px!important; background: rgba(30, 30, 30, 0.1) url('/wp-content/uploads/2016/07/hotline-2.png') no-repeat center center !important; }
.coccoc-alo-ph-circle-fill {
    width: 60px !important;
    height: 60px !important;
    top: 40px !important;
    left: 40px !important;
 }
.coccoc-alo-ph-circle {
    width: 100px !important;
    height: 100px !important;
    top: 20px !important;
    left: 20px !important;
   }
.coccoc-alo-phone { width: 100px !important; height: 0px !important; right: 30px !important; top: 150px !important; } 
/***end phone coccoc*/

	#Footer h3 { font-size: 22px; line-height: 22px; }
	.single-product .summary.entry-summary.column.one-second { width: 90% !important; }
	.hotline-w { padding: 30px 20px 0 10px; }
	h1.title-product-s { margin: 0px 0 35px; font-size: 30px; line-height: 30px; }
	.single-product .summary.entry-summary.column.one-second ul li:nth-child(1) { padding-top: 20px; }
	#Footer .footer_copy .copyright { padding-left: 0; }
	body:not(.template-slider) #Header { min-height: 60px !important; }
	.page-id-220 #Subheader { display: none; }
	.dvls_maps_header_left, .dvls_maps_3col .dvls_maps_col { text-align: center; }
	.nuockhoang-cd blockquote { margin: -10px 10px 8px 10px !important; }
	.nuockhoang-cd #wonderplugincarousel-1 .amazingcarousel-item-container { padding: 5px; }
	.section_wrapper, #Footer .container { padding-left: 11px !important; padding-right: 11px !important; }
	.pad48 { padding-top: 0; }
	.pad50 { padding-top: 30px; }
	.wid200 img { display: none; }
	.f-col3, .f-col2 { padding-left: 0; }
	.f-col2 { padding: 19px 0; }
	.txt-center { text-align: center !important; display: block; float: none; }
	.img-center { text-align: center; margin: 10px auto 0; display: block; float: none; }
	.clrm-b { margin-bottom: 0; }
	.nuockhoang-cd #wonderplugincarousel-1 cite { margin: 4px 10px; }
	.cao1-m { height: 1px !important; margin-bottom: 0 !important; }
	.single-post .section-post-related .post-related { margin-bottom: 40px; }
	.cac-sp-cua img { margin-left: auto; }
	.anh1 { margin-right: 0; }
	.anh2 { margin-top: 0px; }
	.anh3 { margin-top: 0; }
	.padleft30 { padding-left: 0; }
	.font24-m { font-size: 24px; } 
	.galery-tron .slides .flex-active-slide img { max-width: 92% !important; }
}

@media all and (max-width: 380px) {
	.dlb { margin-left: 9px; }
}

@media all and (max-width: 320px) {
	.hotline-w a { margin-left: 17%; }
	.clr-both { display: block; margin-bottom: 20px; }
	.hotline-w { padding: 20px 20px 23px 10px; }
	.dlb { margin-left: 21% !important; }
}

@media all and (min-width: 1240px) {
    .pain-res-21 .wp-image-525 { margin-top: -40px; margin-left: 180px; cursor: pointer; }
    .pain-res-21 .wp-image-526 { margin-top: -260px; margin-left: -50px; cursor: pointer; }
    .pain-res-21 .pain-img-1 { margin-top: 60px; margin-left: 34px; cursor: pointer; }
    .pain-res-21 .pain-img-2 { margin-top: -158px; margin-left: -86px; width: 84%; cursor: pointer; }
    .pain-res-21 .pain-img-3 { margin-top: -245px; margin-left: -273px; width: 77%; cursor: pointer; }
    .pain-res-21 .pain-display-2 { display: none; }
}
@media all and (max-width: 1239px) {
    .pain-res-21 .pain-display-1 { display: none; }
    .pain-res-21 .pain-display-2 { display: block; }
}